/* ---------------------
	Title: Fujifilm 2013 Microsite stylesheet
---------------------- */
body { background-image: url(../images/starbg.jpg);  }
.wrapper { background:url(../images/body_bkg.png) top center no-repeat; background-position: bottom; }
#doc4 { width: 924px; min-width: 700px; }
#container { background-image: none; }
#hd { height: 80px; padding-top: 22px; /* background: transparent url(../images/header_bg.jpg) top right no-repeat; */ }
#bd { clear: both;  padding-top: 20px; }
#ft { background-image: none; padding-bottom: 18px; font-size: 1.1em; }
#language_menu { display: none; }

/* =Branding
----------------------
	Branding styles: Usually the logo and tagline
	Notes:
		Image replacement: Usually Phark Method (http://www.mezzoblue.com/tests/revised-image-replacement/)
---------------------- */
#branding {	width: 199px; height: 33px; margin: 0; padding: 0; border-width: 0px; }
#branding-logo { width: 200px; height: 72px; margin-top: 24px; }
#branding-logo h1 { background: url('../images/fujifilm_logo2.png') 0 0 no-repeat; background-size: 200px auto; }

/* =Nav   background-color: #5199dd; 
----------------------*/
#nav-micro { float: right; height: 28px;  color: #fff; background-color: rgba(81,153,221,0.5);}
#nav-micro li { float: left; height: 28px; margin: 0 0 0 2px; }
#nav-micro li a { display: block; padding: 7px 9px; color: #fff; text-decoration: none; font-size: 14px; line-height: 1em; }
#nav-micro li a:hover { text-decoration: underline; }
#nav-micro li a.current { background-color: #3d6e96; color: #fff; /*#3c648b;*/ }

/* =Content
----------------------
	Main Content styles
	Notes:

		Font-size is inherited, so some math will be necessary to size child elements up or down correctly
---------------------- */
#content-header { padding: 0; }
#content-header h2 { width: 650px; height: 140px; margin: 0; padding: 0; background-size: 641px auto; text-indent: -5000px; }
#content-header h3, #content-header h4 { display: none; }

#microsite2010 .yui-t5 #yui-main .yui-b { margin-right: 283px; }
.yui-t5 .yui-b,
#content-secondary { width: 273px; }
#content-secondary { padding-bottom: 0px; }
#content-secondary h5 { color: #fff; font-size: 14px; font-weight: normal; padding: 0 11px; margin-bottom: 24px; }
.content-main { }
.content-main .yui-gf { padding-top: 10px;}

#siteinfo-legal { float: left; width: auto; color: #000; padding-bottom: 1000px;}
#siteinfo-links { float: none; color: #000; }
#siteinfo a,
#siteinfo a:link,
#siteinfo a:visited { color: #000;}
#siteinfo a:hover { text-decoration: none;}

.flash-container { width: 306px; height: 211px; margin-bottom: 16px; }

.col-2set { clear: left; }

.col-2set .col-1 { float: left; width: 310px; }
.col-2set .col-2 { float: left; width: 335px; }

.yui-t5 #yui-main .yui-b {margin-right: 275px; }


/* Site-wide styles */
div.hr { clear: both; height: 2px; margin: 8px 0; background: transparent url(../images/divider.gif) 0 0 repeat-x; font-size: 0; line-height: 0; border-width: 0; }
a.red-arrow,
a.red-arrow:visited { display: block; padding-left: 11px; background: transparent url(../images/red-arrow.gif) 0 6px no-repeat; color: #1e4f7b; text-decoration: none; cursor: pointer; }
a.red-arrow:hover { text-decoration: underline; }
.content-main .red-arrow { color: #000;}
.content-main h3 { margin-left: 0; margin-bottom: 22px; color: #fab03c; text-transform: uppercase; font-weight: bold; }
.content-main h6 { margin-left: 0; margin-bottom: 0; color: #5199dd; font-weight: bold; font-size: 1.2em; }

a.linked-in-text { float: left; margin-left: 22px; margin-top: 8px; }
a.linked-in-image { display: block; float: left; margin: 8px 0 0 6px; }

/* Box styles */
.box { width: 225px; padding: 15px 13px; background-position: 0 0; background-repeat: no-repeat; }
.box .title { display: none; }
.box .red-arrow,
.box .red-arrow:visited { color: #fff; }
.box-tech { background-image: url(../images/box-tech.png); height: 260px; }
.box-tech a {color: #fff; text-decoration: none;}
.box-tech h3 {color: #fff; text-decoration: none; font-size: 22px; text-shadow: 2px 2px 1px #244964; font-weight: bold; margin-bottom: 5px;}
.box-highlights { width: 229px;  margin-left: 9px; }
.box-speakers { width: 564px; padding: 35px 40px 26px; background-image: url(../images/box-speakers.png); font-size: 1.1em;}
.yui-gf .box-top { background-color: #55c4f6; background-image: url(../images/palmtrees.png); background-position: left bottom; }
.yui-gf .box-bot { display: none; }

.box-bot { height: 14px; padding-top: 0; padding-bottom: 0; background-position: bottom left; line-height: 0; font-size: 0; }

.register-now { display: block; height: 75px; padding-top: 0; padding-bottom: 0; background-image: url(../images/register-now.gif); text-indent: -5000px; }
.download-now { display: block; height: 75px; padding-top: 0; padding-bottom: 0; background-image: url(../images/videos.gif); text-indent: -5000px; }
h5#text-rotate { height: 130px; margin-bottom: 20px; background: transparent url(../images/highlight-text_1.gif) center center no-repeat; text-indent: -5000px; }
.box-highlights .red-arrow { margin-right: 2px; }

/* gallery */
#gallery { padding: 4px 2px 2px; }
#gallery a { display: block; float: left; padding-right: 4px; }
#gallery a:hover {}
#gallery a.last { padding-right: 0; }
#gallery a img { width: 49px; height: 49px; border: 2px solid #fff; }

/* index */
p.intro {  padding: 5px 14px 0 14px; }
.box-speakers h3 { margin-bottom: 0.5em; color: #1e4f7b; font-weight: bold; text-transform: none; }
.box-speakers p { color: #4088cd; font-size: 15px; }
.box-speakers p span { color: #1e4f7b; font-weight: bold; font-size: 15px; }
.box-speakers p em { color: #1e4f7b; }

/* schedule */
.blue { color: #5199dd; }
h4.break { clear: left; padding: 5px 6px 4px; margin-bottom: 10px; font-size: 0.9em; color: #fff; text-transform: uppercase; background-color: #5199dd; }
dl {}
dl dt, dl dd { float: left; margin-bottom: 16px; font-size: 1.2em; line-height: 1.2em; }
dl dt { clear: left; width: 105px; margin-right: 6px; }
dl dd { width: 525px; font-weight: bold; }
dl dd small { display: block; padding-top: 4px; font-size: 0.8em; font-weight: normal; color: #666; line-height: 1.5em; }
dl dd strong { color: #333; }

/* speakers */
img.portrait { display: block; float: left; margin-right: 19px; margin-top: 3px; }
.speaker { float: left; width: 495px; }
.speaker span { display: block; font-weight: bold; }
.speaker .name { color: #5199dd; font-size: 1.1em; }
.speaker .title {}
.speaker .keynote { color: #fff; text-transform: uppercase; font-weight: bold; }
.speaker p { margin: 0; }
.speaker-clear { padding-bottom: 20px; }

/* highlights */
.event-presentation { margin-bottom: 0; background-image: none; }
.event-presentation p { margin-bottom: 0.5em; color: #666; }
.event-presentation p b { display: block; color: #333; }
.event-presentation p br { display: none; } 


#nav-micro li { margin-left: 0; }
#nav-micro li a, #nav-micro li a:hover { text-decoration: none; }
#nav-micro li a:hover { background: #626993; color: #fff; }

/* LEVEL ONE */
ul.dropdown  { position: relative; z-index: 10; }
.dropdown li a { text-decoration: none; }

ul.dropdown li { padding: 0 1px 1px 0px; font-weight: bold; float: left; zoom: 1; /* background: #ccc; */}
ul.dropdown a:hover { color: #000; }
ul.dropdown a:active { color: #ffa500; }
ul.dropdown li a { display: block; /* padding: 4px 8px;  border-right: 1px solid #333;
                                                                          color: #222;*/ }
ul.dropdown li:last-child a { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover { /* background: #F3D673; */ color: black; position: relative; }
ul.dropdown li.hover a { color: black; }

/* LEVEL TWO */
ul.dropdown ul { background: none; border: 0px solid red; margin-top: 0px; width: 108px; visibility: hidden; position: absolute; top: 100%; left: 0; }
ul.dropdown ul li { 
    font-weight: normal;
    /* background: #f6f6f6; */
    color: #000; 
    /* border-bottom: 1px solid #ccc; */
    width: 108px;
    float: left; 
}   
    
/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a { border-right: none; width: 100%; display: inline-block; }

/* LEVEL THREE */
ul.dropdown ul ul { left: 100%; top: 0; }
ul.dropdown li:hover > ul { visibility: visible; }

/* Fader */
#fader {
    position: relative; 
    width: 273px;
    height: 211px;
}

.faderimg {float: left; margin-right: 16px; margin-left: 0px;}

.button {
    background-color: green;
    width: 50px;
    height: 30px;
    font-size: 20px;
    line-height: 30px;
    position: absolute;
    top: 30px;  
}

#next {
    right: 100px;   
}

#prev {
    left: 100px;  
}
